| Kea 3.0.2-git

packet_queue_mgr6.h File Reference
`#include <dhcp/packet_queue_mgr.h>`
`#include <boost/scoped_ptr.hpp>`
Include dependency graph for packet_queue_mgr6.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::PacketQueueMgr6
| Packet Queue Manager for DHCPv6 servers. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< PacketQueueMgr6 > | isc::dhcp::PacketQueueMgr6Ptr
| Defines a shared pointer to PacketQueueMgr6.